class Panel::PersonalDiploma::FrontEnd::DiplomasController < OrbitWidgetController

  def initialize
    super
    @app_title = 'personal_diploma'
  end
  

  def index
  end

  def show
    @diploma = Diploma.find(params[:id])  
  end
  
  
end
